[File]
VersionId=6000

[AIMPML]
CreationDate=Creation Date
FormatType=Format Type
LastModifiedDate=Last Modified Date
Name=Display Name

[Common]
AIMP.MyClouds.Actions.AddStorage=Add Storage...
AIMP.MyClouds.Actions.EditStorage=Edit Storage...
AIMP.MyClouds.Actions.Refresh=Refresh
AIMP.MyClouds.Actions.RemoveStorage=Remove Storage...
AIMP.MyClouds.ML.Default=Default

[frmMyCloudsDeleteConfirmation]
btnCancel=Cancel
btnOk=OK
Caption=Storage Removing
cbDeleteCachedFiles=Delete local cache
lbText=Are you sure you want to remove the %s from the list?

[frmMyCloudsEditStorage]
btnCancel=Cancel
btnOk=OK
btnToken=Get Token
Caption=Cloud Storage
edCustomServer.th=Enter server address and port
gbAuthorization=Authorization
gbDisplayName=Display Name
gbService=Service
lbLogin=Login:
lbPassword=Password:

[frmMyCloudsSettings]
C1=Options
CB1=Show track information from tags
CB2=Use streaming access if it possible
CB2Hint=Provides quick playback start, but no caching and no cue support
CB3=Remove cached files on closing the application
CB4=Remove cached files that older than:
CB5=Allow to download album arts
CB6=Calculate audio track duration (file may be completely downloaded)
GB1=Caching
W1=Switching on these options may increase internet traffic

[MyClouds]
Caption=My Clouds

